﻿@charset "UTF-8";
@import "base.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,600,700&display=swap&subset=vietnamese');
@import "./fonts/fontsstyle.css";
h1,h2,h3,h4,h5,h6,input,button,textarea,select,p,blockquote,th,td,pre,address,li,dt,dd {
	font-size: 14px;
	-webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
    display: block;
}
img {
	vertical-align: bottom;
}	

a { color:#427deb; }
a:hover,
a:active { color: #427deb; text-decoration: none; }
a:visited {
}

a img:hover{opacity:0.8;}
a img.no-hover:hover{opacity:1;}
table {
	width:100%
}

p { margin: 0 0 1.5em; }

.section { padding:  0 0 30px; }

p, dd, td, th, li {
	line-height: 1.8em;
}
#totop {
    position: fixed;
    bottom: 60px;
	right: 50px;
    z-index: 1000;
	margin-bottom:0;
	width: 60px;
	line-height: 0;
}
html {
	background: none;
}
.bold {font-weight:bold;}
.fl {float:left;}
.fr {float:right;}

*, *:before, *:after {
	box-sizing: border-box;
}
body {
	font-family: 'Open Sans', sans-serif;
	color: #666666;
    font-weight: 600;
	background: #fff;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
#wrapper{
	min-width: 1240px;
	overflow: hidden;
}
.container{
	width: 1170px;
	margin: 0 auto;
	position: relative;
}
img{
	max-width: 100%;
}
/*header*/
#htop {
    background: #ffdd00;
    text-align: center;
    padding: 10px;
    color: #000;
}
#htop p {
	margin: 0;
    font-size: 14px;
}
#htop a{color:#333;}
.htop-info{    
    display: flex;
    justify-content: space-between;
}
.htop-info p{padding: 5px 0 5px 42px; font-weight: bold;}
.htop-info p:nth-child(1){
    background:url(../images/h-ico-1.png)no-repeat left center;
}
.htop-info p:nth-child(2){
    background:url(../images/h-ico-2.png)no-repeat left center;
}
.htop-info p:nth-child(3){
    background:url(../images/h-ico-3.png)no-repeat left center;
    text-transform: uppercase;
    color: #ba0000;
}
.htop-info p > span{font-weight:normal;text-decoration:underline;}
.h-menu{
    background:#000;
  
}
.h-menu-group{
      display: flex;
    justify-content: space-between;
}
.h-menu-left ul, .h-menu-right ul{
    display:flex;
}
.h-menu-left ul li a, .h-menu-right ul li a{
    display: inline-block;
    color:#a0a0a0;
    padding: 10px 20px;
    text-decoration:none;
    transition:all 0.5s ease;
}
.h-menu-left ul li a:hover, .h-menu-right ul li a:hover {
    background:#fd0;
    color:#000;
}
.h-menu-right ul li:nth-child(3) a{
    background:url(../images/h-ico-login.png)no-repeat left center;
        padding-left: 50px;
}
.h-menu-right ul li:nth-child(3) a:hover{
     background:url(../images/h-ico-login.png)no-repeat left center #ffdd00;
}
#header {
    padding: 30px 0;
    background: #fff;
    border-bottom: 3px solid #000;
}
.logo {
	line-height: 0;
	margin: 0;
}
.h-right {
     display: flex;
    justify-content: space-between;
    align-items: center;
}
.h-cart {
    width: 25%;
    text-align: right;
}
.h-cart a {
    background: #ffdd00;
    display: inline-block;
    color: #000;
    text-decoration: none;
    font-size: 13px;
    padding: 15px 20px 15px 40px;
    border-radius: 25px;
}
.h-cart a:hover {
	opacity: 0.8;
}
.h-search {
    position: relative;
    width: 25%;
}
.h-search input {
    width: 100%;
    border: 1px solid #dcdcdc;
    color: #a0a0a0;
    padding: 15px 20px;
    border-radius: 25px;
}
.h-search button {
    position: absolute;
    background: none;
    border: none;
    right: 16px;
    top: 16px;
}
.h-search button img{
    width:20px;
}
/*gnavi*/
.gnv-bg {
    position: fixed;
    background: #000;
    width: 100%;
    height: 100%;
    left: 0;
    top: 45px;
    opacity: 0.2;
    display: none;
}
#gnavi.fixed {
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
    width: 100%;
}
#gnavi.fixed .gnavi {
	display: none;
}
#gnavi {
        background: #f5f5f5;
}
#gnavi .container {
    display: flex;
    justify-content: space-between;
}
.gnv-main {
    width: 248px;
    position: relative;
}
.gnavi {
    position: absolute;
    top: 47px;
    left: 0;
    width: 248px;
    z-index: 10;
    background: #ebebeb;
    padding-top: 15px;
}
.gnavi a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 11px 20px 11px 50px;
	font-size: 14px;
}
.gnavi > li > a:hover {
	background: #fd0;
	color: #fff;
}

.gnavi > li > a:hover {
	background: #fd0;
}
.submenu {
    position: absolute;
    left: 100%;
    background: #fff;
    width: 250px;
    border: 1px solid #f7f7f7;
    top: -2px;
	padding: 15px 0;
	height: 370px;
	display: none;
}
.submenu a {
    padding: 7px 10px 7px 40px;
	position: relative;
}
.submenu a:before {
	content: '';
	position: absolute;
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 5px 0 5px 8px;
	border-color: transparent transparent transparent #acacac;
	left: 20px;
	top: 13px;
}
.submenu a:hover {
	color: #fd0;
	font-weight: bold;
}
.submenu a:hover:before {
	border-color: transparent transparent transparent #fd0;
}
/* MENU-ICON */
.menu-icon {
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    z-index: 999;
    background: #ffdd00;
    padding: 10px;
    margin-right: 15px;
}
.menu-icon span {
	display: block;
	margin: 0;
	width: 20px;
	height: 3px;
	background-color: #000;
	-webkit-transition-duration: 0;
	-moz-transition-duration: 0;
	-ms-transition-duration: 0;
	-o-transition-duration: 0;
	transition-duration: 0;
	-webkit-transition-delay: 0.2s;
	-moz-transition-delay: 0.2s;
	-ms-transition-delay: 0.2s;
	-o-transition-delay: 0.2s;
	transition-delay: 0.2s;
	top: 12px;
	left: 3px;
	position: relative;
}
.menu-icon span::after, .menu-icon span::before {
	display: block;
	content: '';
	position: absolute;
	width: 20px;
	height: 3px;
	background-color: #000;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.menu-icon span::before {
	margin-top: -8px;
}
.menu-icon span::after {
	margin-top: 8px;
}
.menu-icon.active span {
	background-color: transparent;
}
.menu-icon.active span::before, .menu-icon.active span::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.menu-icon.active span::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.menu-icon.active span::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.gnv-ttl {
    display: flex;
    align-items: center;
    background: #fd0;
}
.gnv-h3 {
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    text-transform: uppercase;
}
.gnavi-more{position:relative;}
.gnavi-more a{ 
    color: #ccc;
    font-size: 13px;
    margin-top: 7px;
}
.gnavi-more a:after{
    position: absolute;
    content: "";
    border: 4px solid transparent;
    border-left: 6px solid;
    top: 40%;
    margin-left: 15px;
}
.gnv-right {
    display: flex;
    justify-content: space-between;
    background: #fff;
    align-items: center;
}
.gnv-right span {
    font-size: 18px;
    font-weight: bold;
    display: block;
    color: #000;
    text-transform: uppercase;
    margin-bottom: 6px;
}
.gnv-right li {
    font-size: 14px;
    line-height: 1.3em;
    width: calc(100%/4 - 20px);
    padding: 20px 20px 20px 105px;
    border: 2px dashed #fd0;
}
.gnv-right li:nth-child(1) {
	background: url(../images/policy_01.png) no-repeat 20px center;
}
.gnv-right li:nth-child(2) {
	background: url(../images/policy_02.png) no-repeat 20px center;
}
.gnv-right li:nth-child(3) {
	background: url(../images/policy_03.png) no-repeat 20px center;
}
.gnv-right li:nth-child(4) {
	background: url(../images/policy_04.png) no-repeat 20px center;
}

.gnv-right li:last-child {
	margin: 0;
}
.gnv-right a:hover {
	opacity: 0.8;
}
/*mainvisual*/
.mainvisual {
}
.mainvisual .container {
    display: flex;
    justify-content: flex-end;
    background: #fff;
}
.main-slide {
    display: flex;
    flex-wrap: wrap;
    padding-left: 1px;
}
.main-slide p {
	margin: 0;
	line-height: 0;
}
.main-slide01 {
    width: 551px;
    margin-right: 1px!important;
}
.main-slide02 {
    width: 370px;
}
.main-slide02 a:nth-child(1) {
    margin-right: 1px;
}
.main-slide02 a:last-child {
    margin-top: 1px;
}
.main-slide02 {
    width: 369px;
    display: flex;
    flex-wrap: wrap;
}
.box-policy{
        padding: 40px 0;
}
/*box01*/
.box01 {
	margin: 0 0 40px;
}

.idx-h3 {
    font-size: 18px;
    font-weight: bold;
    text-transform: uppercase;
}
.b01-ttl{
    position:relative;
    font-size: 36px;
    text-align: center;
    font-weight: 600;
    color: #686868;
    margin-bottom: 20px;
}
.b01-ttl:before{
    content:"";
    background:url(../images/ico-idx-btn.png)no-repeat center center;
    padding: 0px 55px;
}
.b01-ttl:after{
    content:"";
    background:url(../images/ico-idx-btn-1.png)no-repeat center center;
    padding: 0px 55px;
}
.box01 .idx-list {
    margin: 0 0 40px;
}
.idx-list {
    display: flex;
    background: #fff;
    justify-content: space-between;
}
.idx-item {
      width: calc(100%/4 - 20px);
}
.box01 .idx-item a {
    border: 1px solid #fff;
}
.idx-item a {
	display: block;
    text-decoration: none;
    color: #262626;
    text-align:center;
}
.idx-itm-img {
    margin: 0 0 10px;
    line-height: 0;
}
.idx-itm-img img{width:100%;}
.idx-itm-sku {
    color: #fbae27;
    font-weight: 700;
}
.idx-itm-ttl {
font-size: 19px;
    margin: 0;
    font-weight: 600;
    color: #666666;
}
.idx-itm-addcart{
        margin: 0;
    background: #fd0;
    display: inline-block;
    padding: 5px 20px;
}
.idx-item a:hover {
}
.idx-itm-price {
   margin: 10px 0;
    font-size: 20px;
    font-weight: 700;
    color: #ffba00;
    line-height: 1.2em;
}
.idx-itm-price span {
	font-size: 16px;
}
.b01-bnr {
    display: flex;
    justify-content: space-between;
}
.idx-btn a {
    display: block;
    text-decoration: none;
    font-size: 12px;
    color: #4d4d4d;
    background: #fff;
    padding: 0 10px;
}
.idx-btn a:after {
    content: '';
    position: relative;
    display: inline-block;
    margin-left: 5px;
    border: solid #999;
    border-width: 0 2px 2px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}
/*box02*/
.box02 {
	background: #fff;
	padding: 40px 0 0;
}
.idx-tab {
    display: flex;
    align-items: center;
    border: 1px solid #eee;
    border-bottom: 3px solid #ffdd00;
    position: relative;
    background:#f5f5f5;
    margin-bottom: 15px;
}
.idx-tab .idx-h3 {
    width: 248px;
    background: #ffdd00;
    height: 100%;
    color: #333;
    text-align: center;
    padding: 16px;
}
.idx-tab .idx-btn {
    position: absolute;
    right: 10px;
}
.idx-tab .idx-btn a {
	background: #f5f5f5;
}
.tabs {
    display: flex;
}
.tabs li{
	background: none;
	color: #404040;
	padding: 16px 15px;
    cursor: pointer;
    line-height: 1.4em;
    position: relative;
}
.tabs li:not(.current):not(:last-child):after {
	content: '';
	position: absolute;
	width: 1px;
	height: 24px;
	background: #eee;
	right: 0;
	top: calc(50% - 12px);
}
.tabs .current{
	background: #ba0000;
	color: #fff;
}
.tab-content{
	display: none;
}
.tab-content.current{
	display: inherit;
	padding-bottom: 40px;
}
.idx-bnr {
    display: flex;
    margin: 0 0 10px;
}
.idx-item.idx-nopd a {
    padding: 0;
    border: none;
	border: none!important;
}
/*box03*/
.box03 {
	background: #fff;
}
/*.box03 .idx-tab {
	border-bottom-color: #fbae27;
}
.box03 .tabs .current{
	background: #fbae27;
}*/
.banner-home-2, .banner-home-3{margin-bottom:40px;}
.banner-home-2 .container{display:flex;justify-content: space-between;}
.banner-home-2-left{width:370px;}
.banner-home-2-right{width: 770px;}
.banner-home-2 img{width:100%;}
.
/*box04*/
.box04 {
	background: #fff;
}
/*.box04 .idx-tab {
	border-bottom-color: #339967;
}
.box04 .tabs .current{
	background: #339967;
}*/
/*box05*/
.box05 {
	background: #fff;
}
/*.box05 .idx-tab {
	border-bottom-color: #3266cc;
}
.box05 .tabs .current{
	background: #3266cc;
}*/
/*box06*/
.box06 {
	background: #fff;
}
/*.box06 .idx-tab {
	border-bottom-color: #1179a4;
}
.box06 .tabs .current{
	background: #1179a4;
}*/
/*box07*/
.box07 {
	background: #fff;
}
/*.box07 .idx-tab {
	border-bottom-color: #669900;
}
.box07 .tabs .current{
	background: #669900;
}*/
.box08{
    padding: 40px 0;
    background:url(../images/bg_08.jpg)no-repeat;
    background-size:cover;
}
.b08-ttl span:nth-child(1){
font-family: 'UTMCaviar';
    font-size: 37px;
    color: #000;
}
.b08-form{margin-left:145px;width: 600px;}
.b08-ttl span:nth-child(2){
    font-family:'UTM-Flamenco';
     font-size: 37px;
    font-weight: 300;
        color: #000;
}
.b08-frm-group{
    font-weight: normal;
    color: #000;
    font-size: 18px;
        margin-bottom: 20px;

}
.b08-frm-group input{padding:5px;border: 1px solid #ccc;}
.b08-frm-ctrl textarea{width:70%;border: 1px solid #ccc;}
.b08-frm-ctrl{ display: flex;justify-content: space-between;    align-items: center;}
.b08-frm-group > span{margin-left:40px;}
.b08-frm-group .button{text-decoration:none; display:inline-block;background:#ffdd00;color:#000;padding: 5px 10px;font-size: 14px;}
/*.b08-frm-group > p{
    display: flex;
    justify-content: space-between;
    align-items: center;
}*/
/*footer*/
#footer {
	padding: 40px 0 0;
    background: #000;
}
.footer01 {
    display: flex;
    justify-content: space-between;
    padding-bottom: 40px;
}
.f01-b01 {
    width: 268px;
}
.f01-logo {
    text-align:center;
    margin: 0 0 15px;
    line-height: 0;
}
.f01-txt {
    margin: 0;
    font-size: 16px;
    font-weight: 400;
    line-height: 28px;
}
.f01-txt p {
    font-weight: 700;
    color: #ffdd00;
    text-align: center;
    font-size: 16px;
}
.f01-b02, .f01-b03 {
    width: 230px;
}
.f-ttl {
    font-size: 18px;
    color: #fd0;
    text-transform: uppercase;
    margin: 0 0 15px;
}
.f01-link li {
    position: relative;
    margin: 0 0 5px;
	font-size: 15px;
	font-weight: 400;
}

.f01-link a {
	text-decoration: none;
	color: #848484;
}
.f01-link a:hover, .f01-mail a:hover, .f02-list a:hover, .copyright a:hover {
	text-decoration: underline;
}
.f01-b04 {
    width: 370px;
}
.f01-b04 p:not(.f-ttl) {
	font-size: 15px;
	font-weight: 300;
	margin: 0 0 5px;
	padding-left: 25px;
}


.f02-name {
    color: #ffdd00;
    font-size: 16px;
    margin: 14px 0 10px;
    padding-top: 20px;
    border-top: 1px solid #636363;
}
.f02-social {
    display: flex;
    align-items: center;
}

.f02-social li:not(:first-child) {
	margin: 0 10px;
}
.f02-list li {
    position: relative;
    padding-left: 15px;
	font-size: 15px;
	font-weight: 300;
}
.copyright {
    margin: 0;
    text-align: center;
    background: #ffdd00;
    padding: 5px 0;
        font-weight: normal;
}
.copyright a {
	text-decoration: none;
	color: #000;
}
.sp-header, .mainvisual .slidesp {
	display: none;
}
.under .gnavi {
	display: none;
}
.under #main {
    width: 1240px;
    margin: 0 auto;
}
.topic-path {
	padding: 15px 0;
}
.topic-path li {
    display: inline-block;
	color: #a0a0a0;
	font-size: 14px;
	line-height: 1.3em;
}
.topic-path a {
	color: #a0a0a0;
	text-decoration: none;
}
.topic-path a:hover {
	text-decoration: underline;
}
.topic-path li:first-child {
	border-left: double;
	padding-left: 10px;
}
.topic-path li:after {
	content: '';
	position: relative;
	display: inline-block;
	border: solid #a0a0a0;
    border-width: 0 1px 1px 0;
    padding: 3px;
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
    margin: 0 5px;
    top: -2px;
}
.topic-path li:last-child:after {
	display: none;
}
.section01 {
    display: flex;
    background: #fff;
    padding: 15px;
    margin: 0 0 40px;
    justify-content: space-between;
}
.ctsp-img {
    width: 456px;
}
.ctsp-main {
    width: 732px;
}
.ctsp-main h2 {
    font-size: 30px;
    margin: 0 0 15px;
}
.ctsp-main p, .ctsp-main li {
	font-size: 15px;
	font-weight: 300;
}
.ctsp-imgthumb p {
	padding: 0 2px;
	background: #f1f1f1;
	line-height: 0;
}
.ctsp-imgthumb .slick-slide {
	margin: 0 2px;
}
.ctsp-imgbig p {
	margin: 0;
	line-height: 0;
}
.ctsp-info span {
    color: #1179a4;
}
.ctsp-info li:first-child span {
	font-weight: bold;
}
.ctsp-info {
    border-bottom: 1px solid #d6d6d6;
    padding: 0 0 15px;
}
.ctsp-row {
    display: flex;
}
.ctsp-b01 {
    width: 463px;
    border-right: 1px solid #d6d6d6;
    padding-top: 15px;
}
.ctsp-b02 {
    width: 266px;
    padding-top: 15px;
}
.ctsp-txt01 {
    border-bottom: 1px solid #d6d6d6;
    padding: 0 0 15px;
    margin: 0 0 15px;
}
.ctsp-main .ctsp-b02-ttl {
    font-size: 14px;
    font-weight: 700;
    padding-left: 40px;
    margin: 0 0 10px;
    text-transform: uppercase;
}
.ctsp-b02-list01 {
    margin: 0 0 15px;
    border-bottom: 1px solid #d6d6d6;
    padding: 0 0 15px 20px;
}
.ctsp-b02-list01 li {
	background: url(../images/ctsp_ico01.png) no-repeat left center;
	padding-left: 30px;
}
.ctsp-b02-list02 li {
	position: relative;
	padding-left: 20px;
}
.ctsp-b02-list02 li:before {
    content: '';
    position: absolute;
    width: 5px;
    height: 5px;
    background: #fbae27;
    border-radius: 50%;
    left: 0;
    top: calc(50% - 3px);
}
.ctsp-b02-list02 {
    padding-left: 20px;
}
.ctsp-main .ctsp-b02-ttl:nth-child(3) {
	background: url(../images/ctsp_ico02.png) no-repeat left center;
	line-height: 2.5em;
    margin-left: 20px;
}
.ctsp-size, .ctsp-color {
    display: flex;
    align-items: flex-start;
}
.ctsp-size dt, .ctsp-color dt {
	font-size: 15px;
	font-weight: 300;
	background: url(../images/ctsp_ico03.png) no-repeat left center;
	padding-left: 15px;
	margin-right: 10px;
}
.ctsp-size dd div {
	display: flex;
    flex-wrap: wrap;
}
.ctsp-size dd div span {
	width: 60px;
	font-size: 15px;
	font-weight: 300;
}
.ctsp-size01, .ctsp-size02, .ctsp-size03 {
    display: flex;
}
.ctsp-size01 p, .ctsp-size02 p, .ctsp-size03 p {
	margin: 0 10px 0 0;
	font-size: 15px;
	font-weight: 300;
}
.ctsp-size dd div:last-child > p {
	width: 100%;
	font-size: 12px;
	padding-left: 60px;
	font-style: italic;
}
.ctsp-color dd {
    display: flex;
}
.ctsp-color dd span {
	width: 58px;
	height: 25px;
	border: 1px solid #e4e4e4;
	text-indent: -5000000px;
	margin: 0 10px 0 0;
}
.cl01 {
	background: #ffff00;
}
.cl02 {
	background: #ffd8da;
}
.cl03 {
	background: #74bfff;
}
.cl04 {
	background: #fff;
}
.ctsp-main .ctsp-chttl {
    margin: 0 0 5px;
    text-transform: uppercase;
    font-weight: 700;
    color: #000;
    font-size: 12px;
}
.ctsp-price {
    border-top: 1px solid #d6d6d6;
    padding-top: 10px;
    margin-top: 15px;
    display: flex;
    align-items: center;
}
.ctsp-main .ctsp-pnew {
	color: #d7265d;
	font-weight: 700;
	font-size: 38px;
	margin: 0 40px 0 0;
}
.ctsp-main .ctsp-pnew span {
	font-size: 30px;
}
.ctsp-cart {
	margin: 0;
}
.ctsp-cart a {
    background: url(../images/h_ico03.png) no-repeat 10px center #ef5190;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 18px;
    padding: 5px 20px 5px 40px;
    border-radius: 13px;
    text-transform: uppercase;
    font-weight: 700;
}
.section02 {
    display: flex;
}
.section02-main {
    width: 974px;
    border-right: 1px solid #d6d6d6;
}
.section02-sp {
    width: 266px;
}
.section02-sp .idx-list {
    display: block;
    margin: 10px;
    background: none;
}
.section02-sp .idx-item a:hover {
	background: #fff;
}
.section02-sp .idx-item {
	width: 248px;
}
.section02 h3 {
    font-size: 20px;
    font-weight: 700;
    text-transform: uppercase;
    border-bottom: 1px solid #d6d6d6;
    padding: 0 0 15px;
    margin: 0 0 5px;
}
.section02-sp h3 {
	padding-left: 10px;
}
.section02-main h3 {
	padding-left: 30px;
	margin: 0 0 20px;
}
.description {
    padding: 10px 30px;
}
.description p {
	font-size: 14px;
	font-weight: 300;
}
.description h4 {
	font-weight: 700;
	color: #000;
	font-size: 18px;
	margin: 0 0 15px;
}


@media (max-width:768px) {
.sp {
	display: block;
}
.pc {
	display: none;
}
#wrapper {
	min-width: 100%;
}
.container {
    width: 100%;
    padding: 0 3%;
}
#header, #gnavi {
    display: none;
}
.sp-header {
    display: block;
    background: #ededed;
}
.sp-htop {
    display: flex;
    justify-content: space-between;
    padding: 10px 0;
    align-items: center;
}
.h-search {
    width: 100%;
    padding: 0 0 15px;
}
.sp-hmenu {
    position: fixed;
    z-index: 999;
    background: #fff;
    width: 100%;
    left: -100%;
    height: 100%;
    top: 0;
    padding: 75px 3% 20px 3%;
    overflow: auto;
    transition: all 0.5s ease;
}
.sp-hmenu.fixed {
	left: 0;
}
.sp-hlogin {
    display: flex;
    justify-content: space-between;
    text-align: center;
}
.sp-hlogin li {
	width: 48%;
}
.sp-hlogin a {
	display: block;
	text-decoration: none;
	color: #000;
	background: #ffdd00;
	text-align: center;
	padding: 10px;
}
.sp-httl {
    margin: 10px 0;
    background: #ccc;
    padding: 10px 20px;
    font-weight: 700;
    text-transform: uppercase;
}
.sp-hgnavi > li > span {
position: relative;
    display: block;
    text-decoration: none;
    color: #000;
    padding: 11px 20px 11px 10px;
}
.sp-hgnavi > li > span:before {
    content: '';
    position: absolute;
    background: #1179a4;
    right: 20px;
    left: auto;
    width: 2px;
    height: 16px;
    top: calc(50% - 8px);
    transition: all 0.5s ease;
}
.sp-hgnavi > li > span:after {
    content: '';
    position: absolute;
    background: #1179a4;
    right: 13px;
    left: auto;
    width: 16px;
    height: 2px;
    top: calc(50% - 1px);
}
.sp-hgnavi > li.active > span:before {
    transform: rotate(90deg);
}
.sp-hgnavi span:hover {
	background: #ffdd00;
	color: #fff;
}
/*.sp-hgnavi > li:nth-child(1) > span {
	background: url(../images/gnv_ico01.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(1) > span:hover {
	background: url(../images/gnv_ico01_hv.png) no-repeat 20px center #ef5190;
}
.sp-hgnavi > li:nth-child(2) > span {
	background: url(../images/gnv_ico02.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(2) > span:hover {
	background: url(../images/gnv_ico02_hv.png) no-repeat 20px center #ef5190;
}
.sp-hgnavi > li:nth-child(3) > span {
	background: url(../images/gnv_ico03.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(3) > span:hover {
	background: url(../images/gnv_ico03_hv.png) no-repeat 20px center #ef5190;
}
.sp-hgnavi > li:nth-child(4) > span {
	background: url(../images/gnv_ico04.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(4) > span:hover {
	background: url(../images/gnv_ico04_hv.png) no-repeat 20px center #ef5190;
}
.sp-hgnavi > li:nth-child(5) > span {
	background: url(../images/gnv_ico05.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(5) > span:hover {
	background: url(../images/gnv_ico05_hv.png) no-repeat 20px center #ef5190;
}
.sp-hgnavi > li:nth-child(6) > span {
	background: url(../images/gnv_ico06.png) no-repeat 20px center;
}
.sp-hgnavi > li:nth-child(6) > span:hover {
	background: url(../images/gnv_ico06_hv.png) no-repeat 20px center #ef5190;
}*/
.sp-hgnavi {
    display: flex;
    flex-wrap: wrap;
	justify-content: space-between;
}
.sp-hgnavi > li {
	width: 100%;
    /*background: #f0f4fd;*/
}
.submenu {
    position: relative;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    padding: 0;
    background: #f0f4fd;
	height: auto;
}
.submenu a {
    display: block;
    text-decoration: none;
    color: #000;
    padding: 7px 5px 7px 24px;
}
.submenu a:before {
    content: '';
    position: absolute;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 4px 0 4px 7px;
    border-color: transparent transparent transparent #acacac;
    left: 10px;
    top: 15px;
}
.close-icon {
    width: 45px;
    height: 45px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    z-index: 999;
    background: #054965;
    padding: 10px;
    display: block;
    position: absolute;
    right: 3%;
    top: 20px;
}
.close-icon::after, .close-icon::before {
	display: block;
	content: '';
	position: absolute;
	width: 20px;
	height: 3px;
	top: 20px;
	left: 13px;
	background-color: #fff;
	-webkit-transition-property: margin, -webkit-transform;
	-webkit-transition-duration: 0.2s;
	-moz-transition-duration: 0.2s;
	-ms-transition-duration: 0.2s;
	-o-transition-duration: 0.2s;
	transition-duration: 0.2s;
	-webkit-transition-delay: 0.2s, 0;
	-moz-transition-delay: 0.2s, 0;
	-ms-transition-delay: 0.2s, 0;
	-o-transition-delay: 0.2s, 0;
	transition-delay: 0.2s, 0;
}
.mclose-icon::before, .close-icon::after {
	margin-top: 0px;
	-webkit-transition-delay: 0, 0.2s;
	-moz-transition-delay: 0, 0.2s;
	-ms-transition-delay: 0, 0.2s;
	-o-transition-delay: 0, 0.2s;
	transition-delay: 0, 0.2s;
}
.close-icon::before {
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	-o-transform: rotate(45deg);
	transform: rotate(45deg);
}
.close-icon::after {
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-ms-transform: rotate(-45deg);
	-o-transform: rotate(-45deg);
	transform: rotate(-45deg);
}
.h-cart{width:auto;}
.h-cart a{
    background: url(../images/h_ico03.png) no-repeat 10px center #ffdd00;
    padding: 5px 5px 5px 40px;
}
.htop {
	padding: 20px 3%;
}
.main-slide {
	display: none;
}
.mainvisual .slidesp {
	display: block;
}
.slidesp p {
	margin: 0;
	line-height: 0;
}
.slidesp p img {
	width: 100%;
	max-width: none;
}
.mainvisual .container {
    display: block;
	padding: 0;
}
.mainvisual {
    margin: 0 0 20px;
}
.idx-list {
    flex-wrap: wrap;
    justify-content: center;
}
.idx-item {
    width: 248px;
    margin-bottom: 30px;
}
.idx-tab {
    display: block;
}
.idx-tab .idx-h3 {
    width: 100%;
    text-align: left;
}
.idx-tab .idx-btn {
    top: 13px;
}
.idx-bnr, .b01-bnr {
    display: none;
}
.idx-item.idx-nopd {
    display: none;
}
.tabs li {
    padding: 10px;
    font-size: 11px;
}
.footer01 {
    display: block;
    padding-left: 0 0 20px;
}
.f01-b01, .f01-b02, .f01-b03, .f01-b04 {
    width: 100%;
    margin: 0 0 20px;
}
.footer02 {
    display: block;
}
.f02-ggmap {
    width: 50%;
}
.f02-mainmap {
    margin: 0 0 20px;
}
.copyright {
    font-size: 11px;
    padding: 10px 3%;
}
.f02-list li, .f01-b04 p:not(.f-ttl), .f01-link li, .f01-txt {
    font-size: 13px;
}
.f-ttl {
    font-size: 15px;
}
.tabs {
    flex-wrap: wrap;
}
.under #main {
    width: 100%;
    margin: 0 auto;
    padding: 0 3%;
}
.section01, .section02 {
    display: block;
}
.ctsp-img, .ctsp-main, .section02-main {
    width: 100%;
    margin: 0 0 40px;
    border-right: none;
}
.ctsp-main h2 {
    font-size: 24px;
}
.section02-sp .idx-list {
    display: flex;
}
.section02-sp {
    border-bottom: 1px solid #d6d6d6;
    width: 100%;
}
.topic-path li {
    font-size: 12px;
}
#totop {
	right: 3%;
    z-index: 10;
	width: 40px;
}
.sp-header.fixed {
    position: fixed;
    z-index: 9999;
    width: 100%;
    top: 0;
    left: 0;
}
.h-menu-left ul li a, .h-menu-right ul li a{
    font-size: 11px;
    padding: 10px;
}
.gnv-right{
        flex-wrap: wrap;
}
.gnv-right li{width: calc(100%/2 - 20px);}
.gnv-right li, .gnv-right li:last-child{margin-bottom: 30px;}
}
@media (max-width:480px) {
#htop{display:none;}
    .h-menu-group {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.h-menu-left ul li a, .h-menu-right ul li a {
padding: 5px 10px;
}
.gnv-right li {width: 100%;}
.b01-ttl{font-size: 28px;}
.b01-ttl:before, .b01-ttl:after{padding: 0px 40px;}
.b08-form{margin-left:0;width: 100%;}
.b08-ttl span:nth-child(1), .b08-ttl span:nth-child(2){font-size: 25px;}
}
@media (max-width:375px) {
.sp-hgnavi li {
    width: 100%;
}
.f02-mainmap {
    display: block;
}
.f02-ggmap {
    width: 100%;
}
}